SYD-UTC(1)

NAME

syd-utc - Print UTC date and time in JSON format

SYNOPSIS

syd-utc

DESCRIPTION

syd-utc utility prints UTC date and time. The information is printed in line-oriented JSON format and may be further mangled with tools such as jq(1). Source of information is the Realtime Clock using clock_gettime(2).

SEE ALSO

syd(1), syd(2), syd(5), clock_gettime(2), jq(1)

syd homepage: https://sydbox.exherbo.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.